summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorEmil Velikov <emil.l.velikov@gmail.com>2016-09-29 18:35:03 +0100
committerAdam Jackson <ajax@redhat.com>2016-10-05 14:38:10 -0400
commit962962e978e5cededc20e577a36f77eb24d14bda (patch)
tree104c122cbfad25b31b79e182f93b6b57adb7a6a7
parent74a8b320fa5068cd86d8b8b8e73fa92caae9a8a6 (diff)
configure.ac: bump the required libdrm version to 2.3.1
It fixes a bug where the version reported by drmGetLibVersion() was 'wrong'. See libdrm commit 79038751ffe("libdrm: add support for server side functionality in libdrm") for details. Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com> Reviewed-by: Adam Jackson <ajax@redhat.com>
-rw-r--r--configure.ac2
1 files changed, 1 insertions, 1 deletions
diff --git a/configure.ac b/configure.ac
index 6bf7b8378..4bb014d0d 100644
--- a/configure.ac
+++ b/configure.ac
@@ -826,7 +826,7 @@ dnl List of libraries that require a specific version
LIBAPPLEWM="applewm >= 1.4"
LIBDMX="dmx >= 1.0.99.1"
LIBDRI="dri >= 7.8.0"
-LIBDRM="libdrm >= 2.3.0"
+LIBDRM="libdrm >= 2.3.1"
LIBEGL="egl"
LIBGBM="gbm >= 10.2.0"
LIBGL="gl >= 7.1.0"